Bug 1649816 - Jenkins beaker-project.org-repoclosure still failing
Summary: Jenkins beaker-project.org-repoclosure still failing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Retired
Component: tests
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: current_unreleased
Assignee: Bill Peck
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-14 15:03 UTC by Bill Peck
Modified: 2019-03-28 15:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-26 20:01:34 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Beaker Project Gerrit 6332 0 'None' 'MERGED' 'Include non-python2 rpm as well' 2019-11-11 00:10:50 UTC

Description Bill Peck 2018-11-14 15:03:51 UTC
Description of problem:
There are different versions of python-pbr tagged between the candidate repo and the main repo.  This means the fix for RHEL7/server-testing did not fix RHEL7/server


Note You need to log in before you can comment on or make changes to this bug.